<?

if ( $_SERVER['HTTP_X_REQUESTED_WITH'] == 'XMLHttpRequest' ) {
    define( 'ROOT_DIR', $_SERVER['DOCUMENT_ROOT'] );
    session_start();
    header( 'Content-type: text/html; charset=windows-1251' );
    include_once ROOT_DIR . '/engine/config.php';
    include_once ROOT_DIR . '/engine/function.php';
} else {
    if ( !defined( 'MISOFT' ) ) { exit(); }
}

if ( !isset( $_SESSION['iduser'] ) ) {
	?>
	
	<? include_once ROOT_DIR . '/modules/panel_manager/section_advertising.php'; ?>
							
	<div class="content_bar">
		<article class="postBox"><br>
			<h2><a>Оплачиваемые задания</a></h2><br>
			<div class="textPreview" style="margin-top: -20px;">
				<p>На <b><?=$config_site['sitename']?></b> есть много желающих выполнять несложные задания за небольшую плату. Насколько востребованным и интересным будет ваше задание зависит только от вас. Не скупитесь на вознаграждение. Минимальная цена одного задания — <b>0.20 <?=$config['valutaname']?></b></p>
			</div>
			<?
				echo '<div style="margin-left: 0px;" class="alert alert-info alert-dismissible fade in" role="alert">
					<button type="button" class="close" data-dismiss="alert" aria-label="Close">
						<span aria-hidden="true">&times;</span>
					</button>
					<h5 class="alert-heading">Внимание!</h5>
					<p style="font-size: 14px;">Вы не сможете создать задание без регистрации, Вам нужен аккаунт для обработки отчетов выполнения заданий. Пожалуйста, воспользуйтесь формой авторизации.</p>
					<p style="font-size: 14px;" class="m-b-0">Для перехода на страницу авторизации нажмите <a class="a_link" href="/login" >login</a>.</p>
				  </div>';
			?>
		</article>
	</div>
	<?
} else {
	?>
    <script type="text/javascript">
    $(document).ready(function(){
        $('#tdays').styler({width:'290', 'maxHeight':185});
        $('#pdays').styler({width:'290', 'maxHeight':185});
        $('#fdays').styler({width:'290', 'maxHeight':185});
        $('#ip').styler({width:'290', 'maxHeight':185});
        $('#re_execution').styler({width:'290', 'maxHeight':185});
        $('#tmode').styler({width:'290'});
        $('#tkategorian').styler({width:'290'});
		$('.inputStart_ip').tipTip({defaultPosition:'right'});
        
        
        $('#clearcookie').styler();
        $('#openWmid').styler();
        $('#geo_ru').styler();
        $('#geo_ua').styler();
        $('#geo_by').styler();
        $('#geo_kz').styler();
        $('#geo_ge').styler();
        $('#geo_md').styler();
        $('#geo_am').styler();
        $('#geo_tj').styler();
        $('#geo_az').styler();
        $('#geo_uz').styler();
        $('#geo_pt').styler();
        $('#geo_es').styler();
        $('#geo_ee').styler();
        $('#geo_lv').styler();
        $('#geo_lt').styler();
        $('#geo_us').styler();
        $('#geo_gb').styler();
        $('#geo_fr').styler();
        $('#geo_de').styler();
        $('#geo_cn').styler();
        $('#geo_all').styler();
        $('#geo_it').styler();
    });
	
	///Функция возврата каретки в верх окна.
	var timeScrollUP; 
	var top = Math.max(document.body.scrollTop,document.documentElement.scrollTop);
	function upScroll() {
	  var top = Math.max(document.body.scrollTop,document.documentElement.scrollTop);
	  if(top > 0) {
		window.scrollBy(0,-100);
		timeScrollUP = setTimeout('upScroll()',10);
	  } else clearTimeout(timeScrollUP);
	  return false;
	}
    
    function PlanChange(e) {
        if ( e / e == true ) {
            e = parseFloat(e);
        } else {
            e = 0;
        }
        var sum = e / <?=$config['factor_tasks']?>;
        $('#summa').html(money(sum, 2));
    }
    
    function money(money, kol) {
        var k, m;
        if ( money.toString().indexOf('.') === -1 ) {
            return money;
        } else {
            k = money.toString().split('.');
            m = k[0] + '.' + k[1].toString().substr( 0, kol );
            return parseFloat( m );
        }
    }
    
    function addtasks() {
		
		$('#error_title_form1').fadeOut();
		$('#error_title_form2').fadeOut();
		$('#error_title_form3').fadeOut();
		$('#error_title_form4').fadeOut();
		$('#error_title_form5').fadeOut();
		$('#error_title_form6').fadeOut();
		$('#error_title_form7').fadeOut();
		$('#error_title_form8').fadeOut();
		
		$('.inputStart_title').css({border: '1px solid #000'});
		$('.inputStart_description').css({border: '1px solid #000'});
		$('.inputStart_otchet').css({border: '1px solid #000'});
		$('.inputStart_url').css({border: '1px solid #000'});
		$('.inputStart_price').css({border: '1px solid #000'});
		$('.inputStart_ip').css({border: '1px solid #000'});
		$('.inputStart_rayting').css({border: '1px solid #000'});
		$('.inputStart_kolvo').css({border: '1px solid #000'});
		
        $.ajax({
            type: 'POST',
            url: 'ajax.php?func=addtasks',
            data: ({title: $('#title').val(), description: $('#description').val(), url: $('#url').val(), openReyting: $('#openReyting').val(),addTimeout: $('#addTimeout').val(), text: $('#text').val(), price: $('#payuser').val(), tkategorian: $('#tkategorian').val(), tmode: $('#tmode').val(), tdays: $('#tdays').val(), re_execution: $('#re_execution').val(), pdays: $('#pdays').val(), fdays: $('#fdays').val(), ip: $('#ip').val(), ipfilter: $('#ipfilter').val(), clearcookie: $('#clearcookie:checked').val(), openWmid: $('#openWmid:checked').val(), geo_ru: $('#geo_ru:checked').val(), geo_ua: $('#geo_ua:checked').val(), geo_by: $('#geo_by:checked').val(), geo_kz: $('#geo_kz:checked').val(), geo_ge: $('#geo_ge:checked').val(), geo_md: $('#geo_md:checked').val(), geo_am: $('#geo_am:checked').val(), geo_tj: $('#geo_tj:checked').val(), geo_az: $('#geo_az:checked').val(), geo_uz: $('#geo_uz:checked').val(), geo_pt: $('#geo_pt:checked').val(), geo_es: $('#geo_es:checked').val(), geo_ee: $('#geo_ee:checked').val(), geo_lv: $('#geo_lv:checked').val(), geo_lt: $('#geo_lt:checked').val(), geo_us: $('#geo_us:checked').val(), geo_gb: $('#geo_gb:checked').val(), geo_fr: $('#geo_fr:checked').val(), geo_de: $('#geo_de:checked').val(), geo_cn: $('#geo_cn:checked').val(), geo_all: $('#geo_all:checked').val(), geo_it: $('#geo_it:checked').val()}),
            dataType: 'html',
            beforeSend: function() {
                $('.btn_box').css({display:'none'});
                $('.pajax').css({display:'block'}).html('ждите...');
                if ( $('#title').val() != '' && $('#description').val() != '' && $('#url').val() != '' && $('#text').val() != '' && $('#payuser').val() != '' && parseInt($('#tkategorian').val()) >= 1 && parseInt($('#tmode').val()) >= 0 && parseInt($('#tdays').val()) > 0 ) {
                    $('.pajax').css({display:'block'}).html('проверка на вирусы - [ Dr.web ]');
                }
            },
            success: function(data) {
                if(data == 1) {
                    $('.btn_box').css({display:'inline-block'});
                    $('.pajax').css({display:'none'});
					upScroll();
                    $('.table_form').html('<div style="padding:10px; text-align:center; width:90%; margin:0 auto;">Спасибо! Ваша реклама успешно добавлена.<br />Прежде чем рекламная площадка будет размещена на сайте,<br />Вам необходимо пополнить счет рекламной площадки и включить ее.<br /><br /><div class="more-link"><a href="/mtasks" onclick="Page.Go(\'mtasks\');return false;">Управление рекламой</a></div><br></div>');
                } else 
				if(data == 2) {
					$('#error_title_form1').fadeIn();
					$('.div_form_eror_title').fadeIn().html('Вы не указали заголовок задания!');
					$('.inputStart_title').css({border: '1px solid #E85854'});
					$('.pajax').css({display:'none'});
					upScroll();
				} else  
				if(data == 3) {
					$('#error_title_form2').fadeIn();
					$('.div_form_eror_title').fadeIn().html('Вы не указали описание задания!');
					$('.inputStart_description').css({border: '1px solid #E85854'});
					$('.pajax').css({display:'none'});
					upScroll();
				} else 
				if(data == 4) {
					$('#error_title_form3').fadeIn();
					$('.div_form_eror_title').fadeIn().html('Ответ исполнителя не должен быть пустым!');
					$('.inputStart_otchet').css({border: '1px solid #E85854'});
					$('.pajax').css({display:'none'});
					upScroll();
				} else
				if(data == 5) {
					$('#error_title_form4').fadeIn();
					$('.div_form_eror_title').fadeIn().html('Вы не указали url для задания!');
					$('.inputStart_url').css({border: '1px solid #E85854'});
					$('.pajax').css({display:'none'});
					upScroll();
				} else
				if(data == 6) {
					$('#error_title_form5').fadeIn();
					$('.div_form_eror_title').fadeIn().html('Неверная цена!');
					$('.inputStart_price').css({border: '1px solid #E85854'});
					$('.pajax').css({display:'none'});
				} else
				if(data == 7) {
					$('#error_title_form6').fadeIn();
					$('.div_form_eror_title').fadeIn().html('Не верное время действия IP фильтра!');
					$('.inputStart_ip').css({border: '1px solid #E85854'});
					$('.pajax').css({display:'none'});
				} else
				if(data == 8) {
					$('#error_title_form7').fadeIn();
					$('.div_form_eror_title').fadeIn().html('Не верное значение ограничения по рейтингу!');
					$('.inputStart_rayting').css({border: '1px solid #E85854'});
					$('.pajax').css({display:'none'});
				} else 
				if(data == 9) {
					$('#error_title_form8').fadeIn();
					$('.div_form_eror_title').fadeIn().html('Не верное значение количества выполнений в сутки!');
					$('.inputStart_kolvo').css({border: '1px solid #E85854'});
					$('.pajax').css({display:'none'});
				} else {
					$('.erroralert').fadeIn().html(data);
					setTimeout(function() {
						$('.erroralert').fadeOut().html('&nbsp;');
					}, 4000);
					$('.btn_box').css({display:'inline-block'});
					$('.pajax').css({display:'none'});
				}
            }
        });
        return false;
    }
	
	function show_prev_forumN() {
    	var description = $('#description').val();
        description = description.replace(/\[(\/?)(b|i|u|s|sup|sub)\s*\]/g, '<$1$2>');
        description = description.replace(/\n/g, '<br />');
            $('body').Qbox({
                'title': 'Предпросмотр',
                'width': 500,
                'height': 200,
                'fadespeed': 300,
                'url': '',
                'param': '',
                'data':'<div style="padding: 5px; margin:10px; text-align:left">'+description+'</div>'
            });
            return false;
    }
	
	function show_prev_forum() {
    	var text = $('#text').val();
        text = text.replace(/\[(\/?)(b|i|u|s|sup|sub)\s*\]/g, '<$1$2>');
        text = text.replace(/\n/g, '<br />');
            $('body').Qbox({
                'title': 'Предпросмотр',
                'width': 500,
                'height': 200,
                'fadespeed': 300,
                'url': '',
                'param': '',
                'data':'<div style="padding: 5px; margin:10px; text-align:left">'+text+'</div>'
            });
            return false;
    }
	
	function show_geo() {
        if ($('.show_geo').css('display') == 'none') {
            $('.show_geo').fadeIn(500);
        } else {
            $('.show_geo').fadeOut(300);
        }
    }
	
	function show_close() {
        if ($('#tmode').val() == '1') {
            $('.show_close').fadeIn(500);
        } else {
			$('.show_close').fadeOut(300);
        }
    }
	
	function show_ipfilter() {
        if ($('#ip').val() == '1' || $('#ip').val() == '2') {
            $('.show_ipfilter').fadeIn(500);
        } else {
			$('.show_ipfilter').fadeOut(300);
        }
    }
</script>
	
<? include_once ROOT_DIR . '/modules/panel_manager/section_advertising.php'; ?>
						
<div class="content_bar">
	<article class="postBox">
								
		<img src="/theme/images/help_form.png" class="support-hover-two help_form " />
		<!--Блок всплывающей подсказки (начало)-->
		<span class="tip-block">
			<span class="tip-two">
				Заполните форму, и нажмите «Создать компанию» если все поля заполнены верно, вас перенаправит на страницу управления площадкой.
			</span>
		</span>
								
		<h2><a>Оплачиваемые задания</a></h2><br>
								
		<div class="textPreview" style="margin-top: -20px;">
			<p>На <b><?=$config_site['sitename']?></b> есть много желающих выполнять несложные задания за небольшую плату. Насколько востребованным и интересным будет ваше задание зависит только от вас. Не скупитесь на вознаграждение. Минимальная цена одного задания — <b>0.20 <?=$config['valutaname']?></b></p>
		</div>
								
		<div class="div_form">
			<table class=" table_form">
				<tr>
					<td class="td_form" >Заголовок задания:</td>
					<td class="" >
						<input class="inputStart_title" type="text" placeholder="укажите заголовок задания" id="title" maxlength="55" />
						<div style="display:none;" id="error_title_form1">
							<div class="eror_form"></div>
							<div class="div_form_eror_title"></div>
						</div>
					</td>
				</tr>
				<tr>
					<td class="td_form" >Описание задания:</td>
					<td class="" >
						<div class="bbcode_panel">
							<span onclick="qbb('[b]','[/b]','text')" id="bb_b" >B</span>
							<span onclick="qbb('[i]','[/i]','text')" id="bb_i" >I</span>
							<span onclick="qbb('[u]','[/u]','text')" id="bb_u" >U</span>
							<span onclick="qbb('[s]','[/s]','text')" id="bb_s" >S</span>
							<span onclick="qbb('[sub]','[/sub]','text')" id="bb_sub" >sub</span>
							<span onclick="qbb('[sup]','[/sup]','text')" id="bb_sup" >sup</span>
							<span onclick="show_prev_forum();" class="prev_bbcode" id="prev_bbcode" >Предпросмотр</span>
						</div>
						<textarea class="inputStart_description" id="text" placeholder="укажите описание и суть задания" ></textarea>
						<div style="display:none; margin-top: -100px; margin-bottom: 100px;" id="error_title_form2">
							<div class="eror_form"></div>
							<div class="div_form_eror_title">Внимание, вы не указали описание задания!</div>
						</div>
					</td>
					
				</tr>
				<tr>
					<td class="td_form" >Отчет:</td>
					<td class="" >
						<div class="bbcode_panel">
							<span onclick="qbb('[b]','[/b]','description')" id="bb_b" >B</span>
							<span onclick="qbb('[i]','[/i]','description')" id="bb_i" >I</span>
							<span onclick="qbb('[u]','[/u]','description')" id="bb_u" >U</span>
							<span onclick="qbb('[s]','[/s]','description')" id="bb_s" >S</span>
							<span onclick="qbb('[sub]','[/sub]','description')" id="bb_sub" >sub</span>
							<span onclick="qbb('[sup]','[/sup]','description')" id="bb_sup" >sup</span>
							<span onclick="show_prev_forumN();" class="prev_bbcode" id="prev_bbcode" >Предпросмотр</span>
						</div>
						<textarea class="inputStart_otchet" id="description" placeholder="напишите что должен указать исполнитель для проверки выполнения задания" style="height: 100px;"></textarea>
						<div style="display:none; margin-top: -50px; margin-bottom: 50px;" id="error_title_form3">
							<div class="eror_form"></div>
							<div class="div_form_eror_title">Внимание, вы не указали отчет выполнения!</div>
						</div>
					</td>
				</tr>
				<tr>
					<td class="td_form" >URL сайта:</td>
					<td class="" >
						<input class="inputStart_url" type="text" placeholder="обязательно укажите ссылку начиная с http:/https:" id="url" />
						<div style="display:none;" id="error_title_form4">
							<div class="eror_form"></div>
							<div class="div_form_eror_title">Внимание, ссылка указанна не верно!</div>
						</div>
					</td>
				</tr>
				<tr>
					<td class="td_form" >Цена задания:</td>
					<td class="" >
						<input class="inputStart_price" type="text" maxlength="7" value="<?=$config['tasks']?>" onkeyup="PlanChange(this.value); return false;" id="payuser" style="width: 70px;"/>
						<div style="display:none; margin-left: -410px;" id="error_title_form5">
							<div class="eror_form"></div>
							<div class="div_form_eror_title">Внимание, не коректно указана цена задания!</div>
						</div>
					</td>
				</tr>
				<tr>
					<td class="td_form">Категория задания:</td>
					<td class="">
						<select id="tkategorian">
							<option value="">-- Выберите --</option>
							<option value="1">Только регистрация</option>
							<option value="2">Только клики</option>
							<option value="3">Регистрация с активностью</option>
							<option value="4">Приглашение в рефералы <?=$config_site['sitename']?></option>
							<option value="5">Социальные сети</option>
							<option value="6">YouTube</option>
							<option value="7">Постинг в форумы и/или блоги</option>
							<option value="8">Написать статью или пресс-релиз</option>
							<option value="9">Отзыв/проголосовать</option>
							<option value="10">Forex</option>
							<option value="11">Bitcoin/Litecoin/Dogecoin</option>
							<option value="12">Играть в игры</option>
							<option value="13">Инвестировать</option>
							<option value="14">Мобильные приложения</option>
							<option value="15">Бонусы</option>
							<option value="16">Прочее</option>
						</select>
					</td>
				</tr>
				<tr>
					<td class="td_form">Тип выполнения:</td>
					<td class="">
						<select id="tmode" onchange="show_close(); return false;">
							<option value="">-- Выберите --</option>
							<option value="0">Одноразовое исполнение</option>
							<option value="1">Многоразовое исполнение</option>
						</select>
					</td>
				</tr>
				<tr class="show_close" style="display: none;">
					<td class="td_form">Повторное выполнение<br> до проверки:</td>
					<td class="">
						<select id="re_execution">
							<option value="e">-- Выберите --</option>
							<option value="0">Нет</option>
							<option value="1" >Да</option>
						</select>
					</td>
				</tr>
				<tr class="show_close" style="display: none;">
					<td class="td_form">Повтор каждые XX часов:</td>
					<td class="">
						<select id="pdays">
							<option value="e">-- Выберите --</option>
							<option value="0">Моментально</option>
							<option value="3600">1 час</option>
							<option value="<?=3600*3;?>">3 часа</option>
							<option value="<?=3600*6;?>">6 часов</option>
							<option value="<?=3600*12;?>">12 часов</option>
							<option value="86400">1 день (24 часа)</option>
							<option value="<?=86400*2;?>">2 дня (48 часов)</option>
							<option value="<?=86400*3;?>">3 дня (72 часа)</option>
							<option value="<?=86400*5;?>">5 дней (120 часов)</option>
						</select>
					</td>
				</tr>
				<tr>
					<td class="td_form">Cрок выполнения:</td>
					<td class="">
						<select id="tdays">
							<option value="e">-- Выберите --</option>
							<option value="3600">1 час</option>
							<option value="7200">2 часа</option>
							<option value="<?=3600*6;?>">6 часов</option>
							<option value="<?=3600*12;?>">12 часов</option>
							<option value="86400">1 день</option>
							<option value="<?=86400*2;?>">2 дня</option>
							<option value="<?=86400*3;?>">3 дня</option>
							<option value="<?=86400*4;?>">4 дня</option>
							<option value="<?=86400*5;?>">5 дней</option>
							<option value="<?=86400*6;?>">6 дней</option>
							<option value="<?=86400*7;?>">7 дней</option>
							<option value="<?=86400*10;?>">10 дней</option>
							<option value="<?=86400*15;?>">15 дней</option>
							<option value="<?=86400*20;?>">20 дней</option>
							<option value="<?=86400*30;?>">30 дней</option>
						</select>
					</td>
				</tr>
				<tr>
					<td class="td_form">Ожидание между выполнениями:</td>
					<td class="">
						<select id="fdays">
							<option value="e">-- Выберите --</option>
							<option value="0">Не использовать</option>
							<option value="600">10 минут</option>
							<option value="<?=600*2;?>">20 минут</option>
							<option value="<?=600*3;?>">30 минут</option>
							<option value="<?=600*5;?>">50 минут</option>
							<option value="3600">1 час</option>
							<option value="<?=3600*2;?>">2 часа</option>
							<option value="<?=3600*3;?>">3 часа</option>
							<option value="<?=3600*4;?>">4 часа</option>
							<option value="<?=3600*5;?>">5 часа</option>
							<option value="<?=3600*6;?>">6 часов</option>
							<option value="<?=3600*12;?>">12 часов</option>
							<option value="86400">1 день (24 часа)</option>
							<option value="<?=86400*2;?>">2 дня (48 часов)</option>
							<option value="<?=86400*3;?>">3 дня (72 часа)</option>
							<option value="<?=86400*5;?>">5 дней (120 часов)</option>
						</select>
					</td>
				</tr>
				<tr>
					<td class="td_form">IP – фильтр:</td>
					<td class="">
						<select id="ip" onchange="show_ipfilter();">
							<option value="e">-- Выберите --</option>
							<option value="0">Разрешить с любого IP</option>
							<option value="1">Запретить при полном совпадении IP</option>
							<option value="2">Запретить при совпадении маски IP (11.11.11.ХХХ)</option>
						</select>
					</td>
				</tr>
				<tr class="show_ipfilter" style="display: none;">
					<td class="td_form" >Время действия IP фильтра:</td>
					<td class="" >
						<input class="inputStart_ip" type="text" value="" placeholder="сколько часов?" id="ipfilter" style="width: 110px; "
						title="Если Вы включили IP фильтр, то Вы можете задать время действия этого фильтра, от 1 часа до 10 дней. Этот параметр определяет, через сколько пользователь сможет приступить к заданию с таким же IP адресом. Например, Вы можете поставить 48 часов, и пользователи с одинаковыми IP адресами (в соответствии с настройкой IP фильтра) смогут выполнить Ваше задание раз в 48 часов. Указывать в количестве часов, например указав 24, будет значить 24 часа (1 сутки). Минимум 1 час, максимум 240 часов (10 суток)."/>
						<div style="display:none; margin-left: -370px;" id="error_title_form6">
							<div class="eror_form"></div>
							<div class="div_form_eror_title">Внимание, не коректно указана цена задания!</div>
						</div>
					</td>
				</tr>
				<tr>
					<td class="td_form" style="vertical-align: top;">Геотаргетинг:</td>
					<td class="">
						<!--div class="margin_add_geo"><a class="add_geo" onclick="show_geo();return false" href="#">Выбрать [+]</a></div-->
						<div class="show_geo" >
							<table class="table_geo_addtext">
								<tr>
									<td style="width: 45%;"><input type="checkbox" id="geo_ru" value="ru" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/ru.png" class="flagcountry" alt="" />&nbsp;&nbsp;Россия</label></div></td>
									<td style="width: 45%; margin-right: -10px;"><input type="checkbox" id="geo_ua" value="ua" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/ua.png" class="flagcountry" alt="" />&nbsp;&nbsp;Украина</label></div></td>
								</tr>
								<tr>
									<td style="width: 50%;"><input type="checkbox" id="geo_by" value="by" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/by.png" class="flagcountry" alt="" />&nbsp;&nbsp;Белоруссия</label></div></td>
									<td style="width: 50%;"><input type="checkbox" id="geo_ge" value="ge" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/ge.png" class="flagcountry" alt="" />&nbsp;&nbsp;Грузия</label></div></td>
								</tr>
								<tr>
									<td style="width: 50%;"><input type="checkbox" id="geo_md" value="md" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/md.png" class="flagcountry" alt="" />&nbsp;&nbsp;Молдова</label></div></td>
									<td style="width: 50%;"><input type="checkbox" id="geo_kz" value="kz" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/kz.png" class="flagcountry" alt="" />&nbsp;&nbsp;Казакстан</label></div></td>
								</tr>
								<tr>
									<td style="width: 50%;"><input type="checkbox" id="geo_am" value="am" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/am.png" class="flagcountry" alt="" />&nbsp;&nbsp;Армения</label></div></td>
									<td style="width: 50%;"><input type="checkbox" id="geo_tj" value="tj" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/tj.png" class="flagcountry" alt="" />&nbsp;&nbsp;Таджикистан</label></div></td>
								</tr>
								<tr>
									<td style="width: 50%;"><input type="checkbox" id="geo_az" value="az" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/az.png" class="flagcountry" alt="" />&nbsp;&nbsp;Азербайджан</label></div></td>
									<td style="width: 50%;"><input type="checkbox" id="geo_uz" value="uz" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/uz.png" class="flagcountry" alt="" />&nbsp;&nbsp;Узбекистан</label></div></td>
								</tr>
								<tr>
									<td style="width: 50%;"><input type="checkbox" id="geo_pt" value="pt" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/pt.png" class="flagcountry" alt="" />&nbsp;&nbsp;Португалия</label></div></td>
									<td style="width: 50%;"><input type="checkbox" id="geo_es" value="es" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/es.png" class="flagcountry" alt="" />&nbsp;&nbsp;Испания</label></div></td>
								</tr>
								<tr>
									<td style="width: 50%;"><input type="checkbox" id="geo_ee" value="ee" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/ee.png" class="flagcountry" alt="" />&nbsp;&nbsp;Эстония</label></div></td>
									<td style="width: 50%;"><input type="checkbox" id="geo_lv" value="lv" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/lv.png" class="flagcountry" alt="" />&nbsp;&nbsp;Латвия</label></div></td>
								</tr>
								<tr>
									<td style="width: 50%;"><input type="checkbox" id="geo_lt" value="lt" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/lt.png" class="flagcountry" alt="" />&nbsp;&nbsp;Литва</label></div></td>
									<td style="width: 50%;"><input type="checkbox" id="geo_us" value="us" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/us.png" class="flagcountry" alt="" />&nbsp;&nbsp;Америка</label></div></td>
								</tr>
								<tr>
									<td style="width: 50%;"><input type="checkbox" id="geo_gb" value="gb" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/gb.png" class="flagcountry" alt="" />&nbsp;&nbsp;Англия</label></div></td>
									<td style="width: 50%;"><input type="checkbox" id="geo_fr" value="fr" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/fr.png" class="flagcountry" alt="" />&nbsp;&nbsp;Франция</label></div></td>
								</tr>
								<tr>
									<td style="width: 50%;"><input type="checkbox" id="geo_de" value="de" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/de.png" class="flagcountry" alt="" />&nbsp;&nbsp;Германия</label></div></td>
									<td style="width: 50%;"><input type="checkbox" id="geo_cn" value="cn" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/cn.png" class="flagcountry" alt="" />&nbsp;&nbsp;Китай</label></div></td>
								</tr>
								<tr>
									<td style="width: 50%;"><input type="checkbox" id="geo_it" value="it" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/it.png" class="flagcountry" alt="" />&nbsp;&nbsp;Италия</label></div></td>
									<td style="width: 50%;"><input type="checkbox" id="geo_all" value="all" checked="checked" /> <div class="td_pravka"><label>Другие страны</label></div></td>
								</tr>
							</table>
						</div>
					</td>
				</tr>
				<tr >
					<td class="td_form" >Доступно с рейтингом от:</td>
					<td class="" >
						<input class="inputStart_rayting " type="text" value="" placeholder="?" id="openReyting" style="width: 70px;" />
						<div style="display:none; margin-left: -410px;" id="error_title_form7">
							<div class="eror_form"></div>
							<div class="div_form_eror_title">Внимание, не коректно указана цена задания!</div>
						</div>
					</td>
				</tr>
				<tr >
					<td class="td_form" >Количество выполнений в сутки:</td>
					<td class="" >
						<input class="inputStart_kolvo" type="text" value="" placeholder="?" id="addTimeout" style="width: 70px;" />
						<div style="display:none; margin-left: -410px;" id="error_title_form8">
							<div class="eror_form"></div>
							<div class="div_form_eror_title">Внимание, не коректно указана цена задания!</div>
						</div>
					</td>
				</tr>
				<tr>
					<td class="td_form"></td>
					<td class=""><div class="pos_check"><input type="checkbox" id="clearcookie" />&nbsp;&nbsp;<div class="td_pravka"><label>Чистить Cookie исполнителю</label></div></div></td>
				</tr>
				<tr>
					<td class="td_form"></td>
					<td class=""><div class="pos_check"><input type="checkbox" id="openWmid" />&nbsp;&nbsp;<div class="td_pravka" >Только для позьзователей с подтвержденным WMID</div></div></td>
				</tr>
				<tr >
					<td class="td_form">Стоимость одного выполнения:</td>
					<td class=""><div class="formPrice"><span id="summa"><?=moneyraund( $config['tasks'] / $config['factor_tasks'], 2 )?></span> <?=$config['valutaname']?></div></td>
				</tr>
				<tr>
					<td class="td_form"><img src="/theme/images/preload.gif" class="pajax" style="display: none;"/></td>
					<td class="">
						<br><div class="more-link"><a href="#" onclick="addtasks(); return false;">Создать компанию</a></div><br><br>
					</td>
				</tr>
				<tr>
					<td class="td_form"></td>
					<td class="td_form" colspan="2"><div class="erroralert" ></div></td>
				</tr>
				
			</table>
		</div>
		<br>
	</article>
</div>

<?
}

?>